.version.team /* version checker */
{
	color: #0000F4;
	background-color: #1668A3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u5817
{
	z-index: 2;
	width: 416px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 23px;
}

#u5817_img
{
	padding-right: 295px;
}

#u5873
{
	z-index: 4;
	width: 36px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 289px;
}

#u5876
{
	z-index: 5;
	width: 36px;
	height: 5px;
}

#u5874
{
	z-index: 6;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5875
{
	z-index: 7;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#accordionu5819
{
	z-index: 8;
}

#u5820
{
	z-index: 9;
}

#u5821-3
{
	z-index: 10;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5821-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5822
{
	z-index: 13;
	padding-bottom: 22px;
}

#menuu5823
{
	z-index: 14;
	width: 114px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5838
{
	width: 114px;
}

#u5839
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5839:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5842-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839:active #u5842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5869
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5871-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839.MuseMenuActive #u5842-4,#u5869:active #u5871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5825
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5828-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5869.MuseMenuActive #u5871-4,#u5825:active #u5828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5848
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5851-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5825.MuseMenuActive #u5828-4,#u5848:active #u5851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5832
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5839.MuseMenuActive,#u5869.MuseMenuActive,#u5825.MuseMenuActive,#u5848.MuseMenuActive,#u5832.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5833-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5848.MuseMenuActive #u5851-4,#u5832:active #u5833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5866,#u5824,#u5845,#u5831,#u5859
{
	width: 114px;
	margin-top: 2px;
}

#u5860
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u5860.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5861-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u5832.MuseMenuActive #u5833-4,#u5860:active #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5860.MuseMenuActive #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu5819-bw
{
	z-index: 8;
	margin-top: -1px;
	height: 390px;
}

#u6272
{
	z-index: 51;
	border-color: #000000;
	padding: 67px 15px 85.37500000000114px;
	background: #F1F1F1 url("../../images/meetteambg.jpg") no-repeat center center;
	background-size: cover;
}

#u6273-4
{
	z-index: 52;
	width: 350px;
	min-height: 59px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	position: relative;
}

#buttonu6282
{
	z-index: 60;
	width: 230px;
	border-color: #787878;
	background-color: #FFFFFF;
	padding-bottom: 52.400000000000546px;
	margin-left: 56px;
	margin-top: 91px;
	position: relative;
}

#buttonu6282:hover
{
	-pie-box-shadow: 0px 0px 19px #C9C9C9;
	-moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0px 0px 19px -1px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.21);
	margin: 91px 0px 0px 56px;
}

#buttonu6282.ButtonSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 91px 0px 0px 56px;
}

#u6284
{
	z-index: 61;
	width: 230px;
	border-color: #000000;
	position: relative;
	background: #7F7F7F url("../../images/thumbnail.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6282:hover #u6284
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	background-size: cover;
}

#u6285
{
	z-index: 66;
	width: 230px;
	border-color: #000000;
	padding-bottom: 100px;
	position: relative;
	margin-right: -10000px;
	background: #000000 url("../../images/jessica.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6282:hover #u6285
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u6286
{
	z-index: 71;
	width: 32px;
	height: 32px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 73px;
}

.ie #u6286
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu6282:hover #u6286
{
	margin: 98px -10000px 0px 0px;
	background: transparent url("../../images/twitter_icon.png") no-repeat center center;
}

.ie #buttonu6282:hover #u6286
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu6282.ButtonSelected #u6286
{
	background-image: none;
	margin: 98px -10000px 0px 0px;
}

#u6283
{
	z-index: 72;
	width: 32px;
	height: 32px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 124px;
}

.ie #buttonu6282.ButtonSelected #u6286,.ie #u6283
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu6282:hover #u6283
{
	margin: 98px -10000px 0px 0px;
	background: transparent url("../../images/facebook_icon.png") no-repeat center center;
}

.ie #buttonu6282:hover #u6283
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu6282.ButtonSelected #u6283
{
	background-image: none;
	margin: 98px -10000px 0px 0px;
}

#u6287-4
{
	z-index: 62;
	width: 178px;
	background-color: transparent;
	line-height: 13px;
	color: #333333;
	font-size: 11px;
	letter-spacing: 2px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 26px;
	margin-top: 31px;
	position: relative;
}

#buttonu6282:hover #u6287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 31px 0px 0px 26px;
}

#u6288-4
{
	z-index: 67;
	width: 180px;
	min-height: 40px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 16px;
	position: relative;
}

#buttonu6282:hover #u6288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 16px 0px 0px 25px;
}

#buttonu6282.ButtonSelected #u6288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 16px 0px 0px 25px;
}

#buttonu6303
{
	z-index: 73;
	width: 230px;
	border-color: #787878;
	background-color: #FFFFFF;
	padding-bottom: 54.05000000000018px;
	margin-left: 56px;
	margin-top: 70px;
	position: relative;
}

#buttonu6303:hover
{
	-pie-box-shadow: 0px 0px 19px #C9C9C9;
	-moz-box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0px 0px 19px -1px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.21);
	margin: 70px 0px 0px 56px;
}

#buttonu6303.ButtonSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 70px 0px 0px 56px;
}

#u6305
{
	z-index: 74;
	width: 230px;
	border-color: #000000;
	position: relative;
	background: #7F7F7F url("../../images/thumbnail.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6282.ButtonSelected #u6284,#buttonu6303:hover #u6305
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	background-size: cover;
}

#buttonu6303.ButtonSelected #u6305
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	background-size: cover;
}

#u6306
{
	z-index: 79;
	width: 230px;
	border-color: #000000;
	padding-bottom: 100px;
	position: relative;
	margin-right: -10000px;
	background: #000000 url("../../images/amy.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu6303:hover #u6306
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#buttonu6282.ButtonSelected #u6285,#buttonu6303.ButtonSelected #u6306
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u6308
{
	z-index: 84;
	width: 32px;
	height: 32px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 73px;
}

.ie #buttonu6282.ButtonSelected #u6283,.ie #u6308
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu6303:hover #u6308
{
	margin: 98px -10000px 0px 0px;
	background: transparent url("../../images/twitter_icon.png") no-repeat center center;
}

.ie #buttonu6303:hover #u6308
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu6303.ButtonSelected #u6308
{
	background-image: none;
	margin: 98px -10000px 0px 0px;
}

.hidpi #buttonu6282:hover #u6286,.hidpi #buttonu6303:hover #u6308
{
	background-image: url("../../images/twitter_icon_2x.png");
	background-size: 14px 14px;
}

#u6307
{
	z-index: 85;
	width: 32px;
	height: 32px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 124px;
}

.ie #buttonu6303.ButtonSelected #u6308,.ie #u6307
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu6303:hover #u6307
{
	margin: 98px -10000px 0px 0px;
	background: transparent url("../../images/facebook_icon.png") no-repeat center center;
}

.ie #buttonu6303:hover #u6307
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu6303.ButtonSelected #u6307
{
	background-image: none;
	margin: 98px -10000px 0px 0px;
}

.ie #buttonu6303.ButtonSelected #u6307
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.hidpi #buttonu6282:hover #u6283,.hidpi #buttonu6303:hover #u6307
{
	background-image: url("../../images/facebook_icon_2x.png");
	background-size: 14px 14px;
}

#u6304-4
{
	z-index: 75;
	width: 178px;
	background-color: transparent;
	line-height: 13px;
	color: #333333;
	font-size: 11px;
	letter-spacing: 2px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 26px;
	margin-top: 31px;
	position: relative;
}

#buttonu6282.ButtonSelected #u6287-4,#buttonu6303:hover #u6304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 31px 0px 0px 26px;
}

#buttonu6303.ButtonSelected #u6304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 31px 0px 0px 26px;
}

#u6309-4
{
	z-index: 80;
	width: 180px;
	min-height: 40px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 14px;
	position: relative;
}

#buttonu6303:hover #u6309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 14px 0px 0px 25px;
}

#buttonu6303.ButtonSelected #u6309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 14px 0px 0px 25px;
}

#u6272-bw
{
	z-index: 51;
	margin-top: 97px;
	height: 1040px;
}

#u6274-4
{
	z-index: 56;
	width: 350px;
	min-height: 53px;
	background-color: transparent;
	line-height: 23px;
	color: #252525;
	font-size: 19px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

